<div class="ui modal form">
  <i class="close icon"></i>
  <div class="header">
    <div class="ui two column stackable grid">
      <div class="column">
        Resultados examen
      </div>
      <div class="right aligned column">
        <label class="ui large green label">Nota: <%= @exam.score.to_f %> / 10</label>
      </div>
    </div>

  </div>

  <div class="content">
    <table class="ui celled table">
      <tbody>
      <% print_student_exam_questions(@exam).each_with_index do |question, idx| %>
        <tr>
          <td>Pregunta <%= idx + 1 %></td>
          <td class="center aligned"><%= student_report_correct_answers(@exam, question) %></td>
        </tr>
      <% end %>
      </tbody>
    </table>

    <div class="hr-divider"></div>

    <div class="ui two column stackable grid">
      <div class="column">
        <strong>Fecha y hora de finalización: <span><%= l(@exam.end_date, format: '%d-%m-%Y %H:%M:%S') %></span></strong>
      </div>
      <div class="column">
        <strong>Total correctas: <%= student_report_correct_answers_count(@exam) %></strong>
      </div>
    </div>

    <div class="ui two column stackable grid">
      <div class="column">
        <strong>Fecha y hora de inicio: <span><%= l(@exam.start_date, format: '%d-%m-%Y %H:%M:%S') %></span></strong>
      </div>
      <div class="column">
        <strong>Total incorrectas: <%= student_report_wrong_answers_count(@exam) %></strong>
      </div>
    </div>

  </div>
</div>





